[Desktop Entry]
Encoding=UTF-8
Name=Dibuja
Name[es]=Dibuja
Comment=Simple image editor
Comment[es]=Un editor cencillo para imagines
Exec=dibuja %f
Icon=dibuja
Terminal=false
Type=Application
MimeType=MimeType=image/bmp;image/gif;image/x-portable-bitmap;image/x-portable-graymap;image/x-portable-pixmap;image/x-psd;image/x-sgi;image/x-tga;image/x-xbitmap;image/x-xwindowdump;image/x-xcf;image/x-compressed-xcf;image/x-gimp-gbr;image/x-gimp-pat;image/x-gimp-gih;image/tiff;image/jpeg;image/x-psp;image/png;image/x-icon;image/x-xpixmap;image/svg+xml;image/x-wmf;image/jp2;image/jpeg2000;image/x-xcursor;
Categories=Application;Graphics;Utility;Core;GTK;Viewer;RasterGraphics;2DGraphics;Photography;
